OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
textfile_type.h File Reference

Types related to textfiles. More...

Go to the source code of this file.

## Enumerations
enum | TextfileType { TFT_BEGIN, TFT_README = TFT_BEGIN, TFT_CHANGELOG, TFT_LICENSE, TFT_END }
| Additional text files accompanying Tar archives. More...

## Detailed Description

Types related to textfiles.

Definition in file textfile_type.h.

## Enumeration Type Documentation

enum TextfileType

Additional text files accompanying Tar archives.

Enumerator:

  TFT_README | NewGRF readme.
  TFT_CHANGELOG | NewGRF changelog.
  TFT_LICENSE | NewGRF license.

Definition at line 16 of file textfile_type.h.